Package org.eclipse.mat.ui.util

# Class Copy

java.lang.Object
org.eclipse.mat.ui.util.Copy

public abstract class Copy extends Object

## Method Summary

Modifier and Type
Method
Description
`static void`
`copyToClipboard(String text, Display display)`
`static void`
`copyToClipboard(Control control)`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Method Details

### copyToClipboard

public static void copyToClipboard(Control control)

### copyToClipboard

public static void copyToClipboard(String text, Display display)